
/* Media queries */

@media(min-width: 1600px) and (max-width: 1799px) {
	.listing-photos .item {
		width: 12.5%;
	}

	.promo-network .item.item-intro h2,
	.promo-network .item.item-intro .large-button {
		font-size: 38px;
	}

	.promo-network .item.item-intro p {
		font-size: 15px;
	}
}

@media(min-width: 1400px) and (max-width: 1599px) {
	.promo-network .item.item-intro h2,
	.promo-network .item.item-intro .large-button {
		font-size: 34px;
	}

	.promo-network .item.item-intro p {
		font-size: 15px;
	}
}

@media(min-width: 1200px) and (max-width: 1599px) {
	.listing-videos .item {
		width: 16.666%;
	}

	.listing-photos .item {
		width: 12.5%;
	}

	.listing-models .item {
		width: 12.5%;
	}
}

@media(min-width: 1200px) and (max-width: 1449px) {
	.listing-photos .item {
		width: 16.666%;
	}

	.listing-models .item {
		width: 16.666%;
	}
}

@media(min-width: 1200px) and (max-width: 1399px) {

	.promo-network .item.item-intro h2,
	.promo-network .item.item-intro .large-button {
		font-size: 38px;
	}

	.promo-network .item.item-intro .large-button {
		margin-top: 20px;
	}

	.promo-network .item.item-intro p {
		display: none;
	}
}

@media(min-width: 990px) and (max-width: 1199px) {
	.logo-section {
		padding: 20px 0;
	}

    .logo-section .slogan {
        display: none;
    }

    .logo-section .logo {
        width: 100%;
        margin: 0;
    }

    .logo-section .buttons {
        width: 100%;
		margin: 10px 0 0 0;
		text-align: center;
    }

	.listing-videos .item {
		width: 25%;
	}

	.listing-videos .item .info:before {
		display: none;
	}

	.listing-photos .item {
		width: 16.666%;
	}

	.listing-photos .item .info:before {
		display: none;
	}

	.listing-models .item {
		width: 16.666%;
	}

	.listing-models .item .info:before {
		display: none;
	}

	.promo-network .item.item-intro h2,
	.promo-network .item.item-intro .large-button {
		font-size: 34px;
	}

	.promo-network .item.item-intro .large-button {
		margin-top: 20px;
	}

	.promo-network .item.item-intro p {
		display: none;
	}
}

@media(min-width: 768px) and (max-width: 989px) {
	.wrapper {
		padding: 0 15px;
	}

	.warning-overlay-inside {
		width: 90%; height: 80%;
		left: 5%; top: 10%;
	}

	.logo-section {
		padding: 20px 0;
	}

    .logo-section .slogan {
        display: none;
    }

    .logo-section .logo {
        width: 100%;
        margin: 0;
    }

    .logo-section .buttons {
        width: 100%;
		margin: 10px 0 0 0;
		text-align: center;
    }

    ul.menu > li > a:link,
    ul.menu > li > a:visited {
        padding-left: 0;
        background-image: none;
		font-size: 18px;
    }

	.listing-videos .item {
		width: 25%;
	}

	.listing-videos .item .info:before {
		display: none;
	}

	.listing-photos .item {
		width: 25%;
	}

	.listing-photos .item .info:before {
		display: none;
	}

	.listing-models .item {
		width: 25%;
	}

	.listing-models .item .info:before {
		display: none;
	}

	.video-player {
		width: 100%;
	}

	.video-poster {
		width: 100%;
	}

	.video-poster img  {
		width: auto; display: inline-block;
	}

	.video-desc {
		width: 100%;
		margin-top: 10px;
	}

	.gallery-desc .text {
		width: 100%;
	}

	.gallery-desc .button-wrapper {
		width: 100%;
		margin-top: 10px;
	}

	.promo-network .item {
		width: 50%;
	}

	.promo-network .item-wrapper {
		padding-bottom: 55%;
	}

	.promo-network .item.item-intro h2,
	.promo-network .item.item-intro .large-button {
		font-size: 38px;
	}

	.promo-network .item.item-intro .large-button {
		margin-top: 10px;
	}

	.promo-network .item.item-intro p {
		display: none;
	}

	.promo-videos {
		background-position: left center;
	}

	.promo-videos .promo-wrapper {
		padding-left: 0;
		background-position: center top;
		background-size: auto 100px;
	}

	.promo-videos .heading {
		padding-top: 120px;
	}

	.promo-videos .large-button {
		font-size: 46px;
	}

	.promo-photos .large-button {
		font-size: 46px;
	}

	.promo-models .heading {
		padding-top: 75px;
	}

	.promo-models .heading .large {
		font-size: 54px;
	}

	.promo-models .large-button {
		font-size: 46px;
	}

	.promo-special .large-button {
		font-size: 46px;
	}

	.promo-special2 {
		padding: 20px 0;
		background-position: left center;
	}

	.promo-special2 .heading {
		padding-top: 130px; padding-right: 0;
		background-position: center top; background-size: auto 120px;
	}

	.promo-special2 .heading .large {
		margin-top: 0;
		font-size: 54px; line-height: 1em; font-weight: 900; text-align: center;
	}

	.promo-special2 .heading .small {
		display: inline-block;
		font-size: 30px; line-height: 1em; font-weight: 300; text-align: center;
	}

	.promo-special2 .button-wrapper {
		margin-top: 20px;
	}

	.promo-special2 .large-button {
		font-size: 46px;
	}

	.promo-legendary .heading .large {
		font-size: 58px;
	}

	.promo-legendary .heading .small {
		font-size: 42px;
	}

	.promo-legendary .large-button {
		font-size: 46px;
	}

	.promo-legendary .slogan {
		font-size: 23px;
	}

	.promo-legendary .slogan span {
		padding: 5px 0;
	}
}

@media(min-width: 480px) and (max-width: 767px) {
	.wrapper {
		padding: 0 15px;
	}

	.warning-overlay-inside {
		width: 90%; height: 90%;
		left: 5%; top: 5%;
	}

	.logo-section {
		padding: 20px 0;
	}

    .logo-section .slogan {
        display: none;
    }

    .logo-section .logo {
        width: 100%;
        margin: 0;
    }

    .logo-section .buttons {
        width: 100%;
		margin: 10px 0 0 0;
		text-align: center;
    }

	.menu-section .wrapper {
		padding: 0;
	}

    ul.menu > li {
        width: 50%;
        margin: 0;
    }

    ul.menu > li > a:link,
    ul.menu > li > a:visited {
        padding-left: 0;
        background-image: none;
		font-size: 18px; line-height: 60px;
    }

	ul.menu > li > a:hover,
	ul.menu > li > a:active {
		line-height: 60px;
	}

    ul.menu > li > ul,
    ul.menu > li:hover > ul {
        display: none;
    }

	.listing-videos .item {
		width: 33.333%;
	}

	.listing-videos .item .info:before {
		display: none;
	}

	.listing-photos .item {
		width: 33.333%;
	}

	.listing-photos .item .info:before {
		display: none;
	}

	.listing-models .item {
		width: 33.333%;
	}

	.listing-models .item .info:before {
		display: none;
	}

	.listing-featured .item {
		width: 50%;
	}

	.form-inputs .label {
		width: 100%;
		text-align: left;
	}

	.form-inputs .input {
		width: 100%;
	}

	.form-inputs .input .captcha {
		width: 100%;
	}

	.form-inputs .input input[type="text"],
	.form-inputs .input input[type="password"] {
		width: 100%;
	}

	.form-inputs .input.join-input input[type="submit"] {
		width: 100%;
	}

	.form-inputs .row-check .label,
	.form-inputs .row-join .label {
		display: none;
	}

	.video-player {
		width: 100%;
	}

	.video-poster {
		width: 100%;
	}

	.video-poster img  {
		width: auto; display: inline-block;
	}

	.video-desc {
		width: 100%;
		margin-top: 10px;
	}

	.gallery-desc .text {
		width: 100%;
	}

	.gallery-desc .button-wrapper {
		width: 100%;
		margin-top: 10px;
	}

	.gallery-thumbs .thumb-grid-item-wrapper {
		width: 23.5%; display: inline-block;
		margin-right: 2%; margin-bottom: 2%;
	}

	.gallery-thumbs .thumb-grid-item-wrapper:nth-child(6n) {
		margin-right: 2%;
	}

	.gallery-thumbs .thumb-grid-item-wrapper:nth-child(4n) {
		margin-right: 0;
	}

	.promo-network .item {
		width: 100%;
	}

	.promo-network .item-wrapper {
		padding-bottom: 30%;
	}

	.promo-network .item.item-intro h2,
	.promo-network .item.item-intro .large-button {
		font-size: 38px;
	}

	.promo-network .item.item-intro .large-button {
		margin-top: 10px;
	}

	.promo-network .item.item-intro p {
		display: none;
	}

	.promo-videos {
		padding: 30px 0;
		background-position: left center;
	}

	.promo-videos .promo-wrapper {
		padding-left: 0;
		background-position: center top;
		background-size: auto 100px;
	}

	.promo-videos .heading {
		padding-top: 120px;
	}

	.promo-videos .heading .small {
		font-size: 18px;
	}

	.promo-videos .large-button {
		font-size: 46px;
	}

	.promo-photos {
		padding: 30px 0;
	}

	.promo-photos .heading {
		padding-top: 120px;
		background-position: center top;
	}

	.promo-photos .heading .small {
		font-size: 18px;
	}

	.promo-photos .large-button {
		font-size: 46px;
	}

	.promo-models {
		padding: 30px 0;
	}

	.promo-models .heading {
		padding-top: 15px;
	}

	.promo-models .heading .large {
		font-size: 54px; line-height: 0.95em;
	}

	.promo-models .large-button {
		font-size: 46px;
	}

	.promo-special .large-button {
		font-size: 46px;
	}

	.promo-special2 {
		padding: 20px 0;
		background-position: left center;
	}

	.promo-special2 .heading {
		padding-top: 130px; padding-right: 0;
		background-position: center top; background-size: auto 120px;
	}

	.promo-special2 .heading .large {
		margin-top: 0;
		font-size: 54px; line-height: 1em; font-weight: 900; text-align: center;
	}

	.promo-special2 .heading .small {
		display: inline-block;
		font-size: 30px; line-height: 1em; font-weight: 300; text-align: center;
	}

	.promo-special2 .button-wrapper {
		margin-top: 20px;
	}

	.promo-special2 .large-button {
		font-size: 46px;
	}

	.promo-legendary .heading .large {
		font-size: 58px;
	}

	.promo-legendary .heading .small {
		font-size: 42px;
	}

	.promo-legendary .large-button {
		font-size: 46px;
	}

	.promo-legendary .slogan {
		font-size: 22px; line-height: 1em;
	}

	.promo-legendary .slogan span {
		padding: 0 15px;
		background: none;
	}
}

@media(min-width: 480px) and (max-width: 579px) {
	.listing-videos .item {
		width: 50%;
	}
}

@media(max-width: 479px) {
	.wrapper {
		padding: 0 15px;
	}

	.warning-overlay-inside {
		width: 90%; height: 90%;
		left: 5%; top: 5%;
	}

	.logo-section {
		padding: 20px 0;
	}

    .logo-section .slogan {
        display: none;
    }

    .logo-section .logo {
        width: 100%;
        margin: 0;
    }

    .logo-section .buttons {
        width: 100%;
		margin: 10px 0 0 0;
		text-align: center;
    }

	.menu-section .wrapper {
		padding: 0;
	}

    ul.menu > li {
        width: 50%;
        margin: 0;
    }

    ul.menu > li > a:link,
    ul.menu > li > a:visited {
        padding-left: 0;
        background-image: none;
		font-size: 18px; line-height: 60px;
    }

	ul.menu > li > a:hover,
	ul.menu > li > a:active {
		line-height: 60px;
	}

    ul.menu > li > ul,
    ul.menu > li:hover > ul {
        display: none;
    }

	.listing-videos .item {
		width: 50%;
	}

	.listing-videos .item .info:before {
		display: none;
	}

	.listing-photos .item {
		width: 50%;
	}

	.listing-photos .item .info:before {
		display: none;
	}

	.listing-models .item {
		width: 50%;
	}

	.listing-models .item .info:before {
		display: none;
	}

	.listing-featured .item {
		width: 100%;
	}

	.form-inputs .label {
		width: 100%;
		text-align: left;
	}

	.form-inputs .input {
		width: 100%;
	}

	.form-inputs .input .captcha {
		width: 100%;
	}

	.form-inputs .input input[type="text"],
	.form-inputs .input input[type="password"] {
		width: 100%;
	}

	.form-inputs .input.join-input input[type="submit"] {
		width: 100%;
	}

	.form-inputs .row-check .label,
	.form-inputs .row-join .label {
		display: none;
	}

	.video-player {
		width: 100%;
	}

	.video-poster {
		width: 100%;
	}

	.video-poster img  {
		width: auto; display: inline-block;
	}

	.video-desc {
		width: 100%;
		margin-top: 10px;
	}	

	.video-desc .large-button {
		max-width: 100%;
		font-size: 44px;
	}

	.gallery-desc .text {
		width: 100%;
	}

	.gallery-desc .button-wrapper {
		width: 100%;
		margin-top: 10px;
	}

	.gallery-desc .large-button {
		max-width: 100%;
		font-size: 44px;
	}

	.gallery-thumbs .thumb-grid-item-wrapper {
		width: 23.5%; display: inline-block;
		margin-right: 2%; margin-bottom: 2%;
	}

	.gallery-thumbs .thumb-grid-item-wrapper:nth-child(6n) {
		margin-right: 2%;
	}

	.gallery-thumbs .thumb-grid-item-wrapper:nth-child(4n) {
		margin-right: 0;
	}

	.promo-network .item {
		width: 100%;
	}

	.promo-network .item-wrapper {
		padding-bottom: 50%;
	}

	.promo-network .item.item-intro h2,
	.promo-network .item.item-intro .large-button {
		font-size: 30px;
	}

	.promo-network .item.item-intro .large-button {
		margin-top: 10px;
	}

	.promo-network .item.item-intro p {
		display: none;
	}

	.promo-videos {
		padding: 30px 0;
		background-position: left center;
	}

	.promo-videos .promo-wrapper {
		padding-left: 0;
		background-position: center top;
		background-size: auto 100px;
	}

	.promo-videos .heading {
		padding-top: 120px;
	}

	.promo-videos .heading .small {
		padding: 0 15px;
		font-size: 18px;
	}

	.promo-videos .heading .small span {
		display: inline;
	}

	.promo-videos .large-button {
		max-width: calc(100% - 20px);
		font-size: 42px;
	}

	.promo-photos {
		padding: 30px 0;
	}

	.promo-photos .heading {
		padding-top: 120px;
		background-position: center top;
	}

	.promo-photos .heading .small {
		font-size: 18px;
	}

	.promo-photos .large-button {
		font-size: 42px;
	}

	.promo-models {
		padding: 30px 0;
	}

	.promo-models .heading {
		padding-top: 15px;
	}

	.promo-models .heading .large {
		margin-bottom: 10px;
		font-size: 50px; line-height: 0.95em;
	}

	.promo-models .heading .small {
		display: inline;
	}

	.promo-models .large-button {
		font-size: 42px;
	}

	.promo-special {
		padding: 30px 0;
	}

	.promo-special .heading .large {
		font-size: 46px; line-height: 0.95em;
	}

	.promo-special .heading .small {
		padding: 0 10px;
		font-size: 28px;
	}

	.promo-special .large-button {
		font-size: 46px;
	}

	.promo-special2 {
		padding: 20px 0;
		background-position: left center;
	}

	.promo-special2 .heading {
		padding-top: 130px; padding-right: 0;
		background-position: center top; background-size: auto 120px;
	}

	.promo-special2 .heading .large {
		margin-top: 0;
		font-size: 46px; line-height: 0.95em;
	}

	.promo-special2 .heading .small {
		padding: 0 10px;
		font-size: 28px; line-height: 1em;
	}

	.promo-special2 .button-wrapper {
		margin-top: 20px;
	}

	.promo-special2 .large-button {
		font-size: 46px;
	}

	.promo-legendary .heading .large {
		font-size: 48px;
	}

	.promo-legendary .heading .small {
		font-size: 34px;
	}

	.promo-legendary .large-button {
		font-size: 38px;
	}

	.promo-legendary .slogan {
		font-size: 22px; line-height: 1em;
	}

	.promo-legendary .slogan span {
		padding: 0 15px;
		background: none;
	}

	.payment-badge {
		width: 100%; right: 0; bottom: 0;
		padding: 18px 0 16px 0; 
		background: rgba(255, 255, 255, 0.9); border-radius: 0;
	}
}


/* Featherlight images */

@media(max-device-width: 1024px){
    .featherlight-next:hover,
    .featherlight-previous:hover {
        background: none;
    }
    .featherlight-next span,
    .featherlight-previous span {
        opacity: 1;
    }
}

@media(max-height: 700px) {
    .featherlight .featherlight-image {
        max-height: 80vh;
    }

    .featherlight-next span,
    .featherlight-previous span {
        margin-top: -20px;
        font-size: 40px; line-height: 40px;
    }
}
